body
{
	margin: 0 auto;
	padding: 0;
	background-color: #145871;
}

form
{
	padding:0 !important;
	margin:0 !important;
}

table.position
{
	position: relative;
	width: 100%;
	table-layout: fixed;
}

div.Header
{
	margin: 0 auto;
	position: relative;
	z-index:0;
	width: 898px;
	height: 125px;
}

.contentLayout
{
	position: relative;
	margin-bottom: 1px;
	width: 898px;
}
/* end ContentLayout */

/* begin Box, Block */
.Block
{
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:1px;
	min-height:1px;
}

.Block-body
{
	position: relative;
	z-index:1;
	padding: 0px;
}



.Block
{
	margin: 5px;
}

/* end Box, Block */

/* begin BlockHeader */
.BlockHeader
{
	position:relative;
	z-index:0;
	height: 30px;
	padding: 0 8px;
	margin-bottom: 0px;
}

.BlockHeader .t
{
	height: 30px;
	color: #0A1519;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	white-space : nowrap;
	padding: 0 8px;
	line-height: 30px;
}

.BlockHeader .l, .BlockHeader .r
{
	display:block;
	position:absolute;
	z-index:-1;
	height: 30px;
	background-image: url('images/BlockHeader.png');
}

.BlockHeader .l
{
	left:0;
	right:11px;
}

.BlockHeader .r
{ 
	width:898px;
	right:0;
	clip: rect(auto, auto, auto, 887px);
}





.header-tag-icon
{
	display:inline-block;
	background-position:left top;
	background-image: url('images/BlockHeaderIcon.png');
	padding:0 0 0 21px;
	background-repeat: no-repeat;
	min-height: 12px;
	margin: 0 0 0 5px;
}


/* end BlockHeader */

/* begin Box, BlockContent */
.BlockContent
{
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:23px;
	min-height:23px;
}

.BlockContent-body
{
	position: relative;
	z-index:1;
	padding: 8px;
}

.BlockContent-tr, .BlockContent-tl, .BlockContent-br, .BlockContent-bl, .BlockContent-tc, .BlockContent-bc,.BlockContent-cr, .BlockContent-cl
{
	position:absolute;
	z-index:-1;
}

.BlockContent-tr, .BlockContent-tl, .BlockContent-br, .BlockContent-bl
{
	width: 22px;
	height: 22px;
	background-image: url('images/BlockContent-s.png');
}

.BlockContent-tl
{
	top:0;
	left:0;
	clip: rect(auto, 11px, 11px, auto);
}

.BlockContent-tr
{
	top: 0;
	right: 0;
	clip: rect(auto, auto, 11px, 11px);
}

.BlockContent-bl
{
	bottom: 0;
	left: 0;
	clip: rect(11px, 11px, auto, auto);
}

.BlockContent-br
{
	bottom: 0;
	right: 0;
	clip: rect(11px, auto, auto, 11px);
}

.BlockContent-tc, .BlockContent-bc
{
	left: 11px;
	right: 11px;
	height: 22px;
	background-image: url('images/BlockContent-h.png');
}

.BlockContent-tc
{
	top: 0;
	clip: rect(auto, auto, 11px, auto);
}

.BlockContent-bc
{
	bottom: 0;
	clip: rect(11px, auto, auto, auto);
}

.BlockContent-cr, .BlockContent-cl
{
	top: 11px;
	bottom: 11px;
	width: 22px;
	background-image: url('images/BlockContent-v.png');
}

.BlockContent-cr
{
	right:0;
	clip: rect(auto, auto, auto, 11px);
}

.BlockContent-cl
{
	left:0;
	clip: rect(auto, 11px, auto, auto);
}

.BlockContent-cc
{
	position:absolute;
	z-index:-1;
	top: 11px;
	left: 11px;
	right: 11px;
	bottom: 11px;
	background-color: #D5DCDD;
}


.BlockContent-body
{
	color:#1B2122;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
}

.BlockContent-body a:link
{
	color: #176582;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
}

.BlockContent-body a:visited, .BlockContent-body a.visited
{
	color: #718A8E;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
}

.BlockContent-body a:hover, .BlockContent-body a.hover
{
	color: #1F87AD;
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
}

.BlockContent-body ul
{
	list-style-type: none;
	color: #092934;
	margin:0;
	padding:0;
}

.BlockContent-body li
{
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
}

.BlockContent-body ul li
{
	padding:0px 0 0px 9px;
	background-image: url('images/BlockContentBullets.png');
	background-repeat:no-repeat;
	margin:0.5em 0 0.5em 0;
	line-height:1.2em;
}


/* Resert some headings default style & links default style for links in headings*/
h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited
{
  font-weight: normal;
  font-style: normal;
  text-decoration: none;
}


/* Start Content headings Fonts & Colors  */
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{
  font-family: Arial, Helvetica, Sans-Serif;
  font-size: 18px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #1B7698;
}

input, select
{
	font-family: Tahoma, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}

.contentLayout .sidebar1
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;
	width: 224px;
}
/* end LayoutCell */

/* begin LayoutCell */
.contentLayout .content
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;
	width: 673px;
}
.contentLayout .content-wide
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;
	width: 897px;
}